body{
    /* color background #0000ff */
    background-color: #0000ff;
    /* endcolor */
}

.uk-block-default{
    /* color container-background #ffffff */
    background: #ffffff;
    /* endcolor */
}

#sp-top-bar, .tm-toolbar{
    /* color toolbar-background #ff00ff */
    background: #ff00ff; 
    /* endcolor */
  
    /* color toolbar-text #ffffff */
    color: #ffffff;
    /* endcolor */
}	

#sp-top-bar a{
    /* color toolbar-link #ffff00 */
    color: #ffff00;
    /* endcolor */
}

#sp-header, .tm-navbar.tm-navbar-attached{
    /* color menu-background #580b0c */
    background: #580b0c !important;
    /*background-image: linear-gradient(to bottom, #01468a, #033363) !important;*/
    /* endcolor */
}	

.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a{
    /* color active-menu-item #000000 */
    color: #000000;
    /* endcolor */
}	

.sp-megamenu-parent >li >a{
    /* color menu-item #f4cccc */
    color: #f4cccc;
    /* endcolor */
}

/* Active Menu Item Line Color (the line that's under the menu item) */
.sp-megamenu-parent > li > a:before{
  background: white;
}

#sp-bottom, #sp-footer, .uk-block-muted{
   /* color bottom-footer-background #ffffff */
   background: #ffffff;
   /* endcolor */
}	

#sp-bottom, #sp-footer, #sp-bottom .sp-module .sp-module-content .custom p, .uk-block-muted, #sp-bottom a, #sp-footer a{
    color: #636873;
}	

/*#sp-bottom .uk-icon-button, #google_translate_element a{
    color: black;
}*/

a, .uk-link{
    /* color link #434343 */
    color: #434343;
    /* endcolor */
}	

#sp-bottom a.btn, .uk-button-primary, .sppb-btn, .readmore .btn, body .pagination >li >a:hover{
    /* color primary-button-background #580b0c */
    background-color: #580b0c;
    background-image: linear-gradient(to bottom, #580b0c, #580b0c);
    color: white;
    /* endcolor */
}

body .pagination >li.active>a, body .pagination >li:nth-child(2) a, body .pagination >li:nth-last-child(2) a{
  background: black;
}

.pagination>li>a{
  color: black;
}

.pagination-wrapper .counter{
  color: white;
}

/* Menu Book Now */
.sp-menu-item a.appointment-link{
  /* color appointment-button-background #ffff00 */
  background: #ffff00;
  /* endcolor */
  color: black;
}

/* Menu Book Now Active */
.sp-megamenu-parent >li.active>a.appointment-link, .sp-megamenu-parent >li:hover>a.appointment-link{
    color: #000;
}	

/* Homepage Service Section > Background Color, then the "wave" line under is the fill property */
#sp-page-builder{
  background: #580b0c;
}
#section-id-1513693716383 .sppb-shape-container.sppb-top-shape > svg path, #section-id-1513693716383 .sppb-shape-container.sppb-top-shape > svg polygon{
  fill: #580b0c !important;
}

/* Homepage Service Section > 4 Column Background */
#sppb-addon-1513714903859, #sppb-addon-1513656894611, #sppb-addon-1513656894608, #sppb-addon-1513656894605{
  background: black;
}

/* Widgetkit Back/Next Icons */
.uk-slidenav-position .uk-slidenav-previous, .uk-slidenav-position .uk-slidenav-next{
  color: white;
}

/* Testimonial Overlay */
.sp-page-builder .page-content #section-id-1513658863934 > .sppb-row-overlay{
  /* 580b0c = hex(58), hex(0b), hex(0c) or RGB(88,11,12) */
  background-color: RGBA(88, 11, 12, .7);
}